Xoops Mylinks Module Brokenlink.PHP SQL injection Vulnerability

Bugtraq ID: 26392
Class: Input Validation Error
CVE: CVE-2007-5978
Remote: Yes
Local: No
Published: Nov 09 2007 12:00AM
Updated: Nov 22 2007 10:34PM
Credit: root@hanicker.it is credited with the discovery of this vulnerability.
Vulnerable: Xoops Xoops 2.0.17 1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus